漏洞详情: CVE-2019-0556

漏洞标题
NVD 暂无描述信息
来源:NVD
Microsoft SharePoint Enterprise Server 跨站脚本漏洞
来源:CNNVD
漏洞描述
A cross-site-scripting (XSS) vulnerability exists when Microsoft SharePoint Server does not properly sanitize a specially crafted web request to an affected SharePoint server, aka "Microsoft Office SharePoint XSS Vulnerability." This affects Microsoft SharePoint. This CVE ID is unique from CVE-2019-0557, CVE-2019-0558.
来源:NVD
Microsoft SharePoint Enterprise Server 2013 SP1是美国微软(Microsoft)公司的一套企业业务协作平台,用于对业务信息进行整合,并能够共享工作、与他人协同工作、组织项目和工作组、搜索人员和信息。 Microsoft SharePoint Enterprise Server 2013 SP1中存在跨站脚本漏洞,该漏洞源于程序没有正确的过滤特制的Web请求。远程攻击者可通过发送特制的请求利用该漏洞在当前用户的安全上下文中执行脚本。
来源:CNNVD
当一个 Microsoft SharePoint Server 不正确地对受影响的 SharePoint Server 发送 specially crafted web 请求时,存在一个跨站点脚本(XSS)漏洞,即“Microsoft Office SharePoint XSS 漏洞”。这会影响 Microsoft SharePoint。此 CVE ID 与 CVE-2019-0557 和 CVE-2019-0558 是独特的。
来源:神龙机器人
漏洞评分(CVSS)
NVD 暂无评分
来源:NVD
CVSS:3.1/AV:N/AC:L/PR:L/UI:R/S:C/C:L/I:L/A:N
来源:神龙机器人, 准确率:N/A
漏洞类别
NVD 暂无漏洞类别信息
来源:NVD
跨站脚本
来源:CNNVD
相关链接